Subject: Announcing quota-1.32
From: Marco van Wieringen <[email-masked]>
Date: Tue, 29 Mar 1994 00:41:20 GMT
Newsgroups: comp.os.linux.announce

Hi,

The last version of quota 1.31 had a bad diff-file, sorry. I corrected
it by creating new diff-files and am releasing that as quota-1.32. This
version doesn't contain any new features. But I am told that this time
the diffs work. Sorry that this had to take so long but I have been
busy with other things lately. I includes a registration form just to
get a global idea who is using it. I sure hope some people send it back, 
it won't cost you any money if you register you only  will be informed
earlier when thing change. And its also an indication for future
developments.

Ok here the LSM.

Begin2
Title        = Diskquotas
Version      = 1.32
Desc1        = Quota tools to use diskquota system that is in the VFS layer of
Desc2        = the LINUX operating system. Includes most BSD utils and rquotad.
Desc3        = And diffs for patching the 1.0 kernel and a drop in replacement
Desc4        = for the fs dir.
Author       = Marco van Wieringen && Edvard Tuinder
AuthorEmail  = [email-masked] || [email-masked]
Maintainer   = Marco van Wieringen
MaintEmail   = [email-masked]
Site1        = sunsite.unc.edu
Path1        = /pub/Linux/Incoming
File1        = quota-1.32.tgz
FileSize1    = ~110 Kb
CopyPolicy1  = GNU Copyleft and BSD copyright for the ported BSD commands
Keywords     = diskquota, quota
RelFiles1    = edquota, quotaon, quotaoff, repquota, quota, quotacheck, rquotad, warnquota
Entered      = 28MAR94
EnteredBy    = Marco van Wieringen
CheckedEmail = [email-masked]
End

Marco.
-- 
Marco van Wieringen			<[email-masked]>	<[email-masked]>